<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="G8402" petalType="group" />
  <group id="G8402">
    <title xml:lang="de">Holger Kuhn</title>
    <annotation xml:lang="de" />
    <member ref="O8405" petalType="object">
      <img height="98" src="img/V8406_thumb.jpg" use="thumb" width="128" />
      <view ref="V8406" />
    </member>
    <member ref="O8403" petalType="object">
      <img height="128" src="img/V8404_thumb.jpg" use="thumb" width="127" />
      <view ref="V8404" />
    </member>
  </group>
</petal>

